using ViewModel;

namespace App.Pages;

public partial class ChampionDetailPage : ContentPage
{
	//public ChampionVM ChampionVM { get; private set; }

	public ChampionDetailPage(ChampionVM championVM)
	{
		InitializeComponent();
        BindingContext = championVM;
    }
}
